@charset "utf-8";

/* **********************************************************
	common
********************************************************** */
article { position: relative; text-align:left; margin: 0 auto; padding: 60px 0 100px 0; max-width: 980px; }
article > * { margin-bottom: 80px; }
article > *:last-child { margin-bottom: 0; }
button{ background-color: transparent; border: none; cursor: pointer; outline: none; padding: 0; appearance: none; white-space: nowrap; }
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="number"],
input[type="password"] { -webkit-appearance: none; border-radius: 0; box-sizing: border-box; -webkit-box-sizing: border-box; }
.pcInline { display: inline; }
.spInline { display: none; }
.pcBlock { display: block; }
.spBlock { display: none; }
@media (max-width: 767px) {
	article { position: relative; text-align:left; margin: 0; padding: 25px 0 50px 0; max-width: 980px; }
	article > * { margin-bottom: 40px; }
	article > *:last-child { margin-bottom: 0; }
	.pcInline { display: none; }
	.spInline { display: inline; }
	.pcBlock { display: none; }
	.spBlock { display: block; }
}

/* **********************************************************
	clearfix
********************************************************** */
.clearfix:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }

/* **********************************************************
	article common
********************************************************** */
.cmn__fsHeading { font-size: 2.4rem; line-height: 1.2; margin-bottom: 5px; }
.cmn__fsL { font-size: 2.0rem; }
.cmn__fsS { font-size: 1.2rem; }
.cmn__fcRed { color: #ff0000; }
.cmn__fcBlue { color: #0d47a1; }
.cmn__txThrough { text-decoration: line-through; }
@media (max-width: 767px) {
	.cmn__fsHeading { font-size: 1.8rem; line-height: 1.2; margin-bottom: 5px; }
}